[Graphics]
FullScreen=False
Borderless=False
FPSCap=True
Resolution=1024
DebugMode=True
ServerStatus=False
MouseCursor=False

[Logs]
LogErrors=True
LogChat=True

[Sound]
Volume=100
SoundOverLap=3
Music=100

[Game]
AccountID=
Password=
SkillMode=False
SkillBar=True
Effect=True
LevelEffect=True
DropView=True
NameView=True
HPMPView=True
FontName=Tahoma
TransparentChat=False
DisplayDamage=True
TargetDead=False
DuraWindow=False
HeroDuraWindow=False
ServerTimeZone=GMT Standard Time
MonsterName=True
DropEffect=True
ShowOwnRevBar=True
RankEffects=True
BossHealthPercent=True
StaticShotAutoTarget=True
TargetHighLight=True
Skillbar0X=0
Skillbar0Y=0
Skillbar1X=339
Skillbar1Y=0
Skillbar2X=679
Skillbar2Y=0

[Chat]
ShowNormalChat=True
ShowYellChat=True
ShowWhisperChat=True
ShowLoverChat=True
ShowMentorChat=True
ShowGroupChat=True
ShowGuildChat=True

[Filter]
FilterNormalChat=False
FilterWhisperChat=False
FilterShoutChat=False
FilterSystemChat=False
FilterLoverChat=False
FilterMentorChat=False
FilterGroupChat=False
FilterGuildChat=False

[Launcher]
Enabled=True
PatchFile=PList.gz
NeedLogin=False
Login=
Password=
AutoStart=False
ServerName=
Browser=

[Custom]
MissIndicator=True
DamageIndicator=True
MagicDamageIndicator=True
CriticalIndicator=True
HealIndicator=True
ManaRecovIndicator=True
BossHPBar=True
MobLightEffect=True
CodexItemIndicator=True
CodexInProgress=False
CodexHideCompleted=False
CodexShowCompletedRequirements=False
AutoSellSkipCodexItems=True
HuntingLogExpandedStateSet=False
HuntingLogExpandedCategories=
HuntingLogLineOffset=0
